/* Global TAG/FORM Styles */
#content {width:1000px; align:center;}
input {border:1px solid #464d59; font-family:arial, helvetica, sans-serif; font-size:10px; color:#464d59; background-color:#ffffff;}
textarea {border:1px solid #464d59; font-family:arial, helvetica, sans-serif; font-size:11px; color:#464d59; background-color:#ffffff;}
select {border:1px solid #464d59; font-family:arial, helvetica, sans-serif; font-size:10px; color:#464d59; background-color:#ffffff;}
.button {border:0px; font-family:arial,helvetica,sans-serif; font-size:11px; color:#ffffff; background-color:#35385F; cursor:pointer;}
.button_gray {border:0px; font-family:arial,helvetica,sans-serif; font-size:11px; color:#ffffff; background-color:#707070;}
.radio {border:0px; background-color:transparent;}

/* Framework Styles */
.bg_top1 {background-image:url(/img/top_bg1.gif); background-repeat: repeat-x; vertical-align:top;}
.bg_top2 {background-image:url(/img/top_bg2.gif); background-repeat: repeat-x; vertical-align:top;}
.bg_top3 {background-image:url(/img/top_bg3.gif); background-repeat: repeat-x; vertical-align:top; font-family:arial,helvetica,sans-serif; font-size:11px; color:A4A8AE;}
.bg_login {background-image:url(/img/login_bg.gif); background-repeat: repeat-x; font-family:arial,helvetica,sans-serif; font-size:10px; color:#A3A7AD;}
.bg_footer {background-image:url(/img/footer_bg.gif); background-repeat: repeat-x; font-family:arial,helvetica,sans-serif; font-size:10px; color:#A3A7AD; width:100%; text-align:right;}
.bg_sidebar {vertical-align:top; font-family:arial,helvetica,sans-serif; font-size:11px; color:#333944; height:100%; padding:8px 20px 10px 15px; background-color:#ffffff;}	
.bg_sidebar2 {vertical-align:top; font-family:arial,helvetica,sans-serif; font-size:11px; color:#333944;}
.bg_mainbar {vertical-align:top; font-family:arial,helvetica,sans-serif; font-size:12px; color:#333944; padding:10px 30px 28px 20px; background-color:#ffffff;}
.bg_mainbar2 {vertical-align:top; font-family:arial,helvetica,sans-serif; font-size:12px; color:#333944;}
.bg_mainarea {vertical-align:top; font-family:arial,helvetica,sans-serif; font-size:12px; color:#333944;}
.bg_subnav_dark {background-image:url(/img/bg_subnav_dark.gif); background-repeat: repeat-x;}

/* Text Styles */
.titles {font-family:arial,helvetica,sans-serif; font-size:14px; font-weight:bold; color:#35385F; padding:0px 0px 4px 4px;}
.titles2 {font-family:arial,helvetica,sans-serif; font-size:14px; font-weight:bold; color:#ffffff; background-color:#306392; padding:2px 0px 4px 10px;}
.content {font-family:arial,helvetica,sans-serif; font-size:12px; color:#333944; padding:10px 20px 20px 20px;}
.link {color:#306392; font-weight:bold;}
.text_10g {font-family:arial,helvetica,sans-serif; font-size:10px; color:#A3A7AD;}
.text_10g2 {font-family:arial,helvetica,sans-serif; font-size:10px; color:#333944;}
.text_10w {font-family:arial,helvetica,sans-serif; font-size:10px; color:#ffffff;}
.text_11g {font-family:arial,helvetica,sans-serif; font-size:11px; color:#333944;}
.text_11g2 {font-family:arial,helvetica,sans-serif; font-size:11px; color:#707780;}
.text_11w {font-family:arial,helvetica,sans-serif; font-size:11px; color:#ffffff;}
.text_11b {font-family:arial,helvetica,sans-serif; font-size:11px; color:#64699B;}
.text_11r {font-family:arial,helvetica,sans-serif; font-size:11px; color:#cc0000;}
.text_12g {font-family:arial,helvetica,sans-serif; font-size:12px; color:#333944;}
.text_12r {font-family:arial,helvetica,sans-serif; font-size:12px; color:#cc0000;}
.text_12w {font-family:arial,helvetica,sans-serif; font-size:12px; color:#ffffff;}
.text_14b {font-family:arial,helvetica,sans-serif; font-size:14px; color:#35385F;}
.text_16b {font-family:arial,helvetica,sans-serif; font-size:16px; color:#35385F;}
.text_18w {font-family:arial,helvetica,sans-serif; font-size:18px; color:#ffffff;}
.text_45r {font-family:arial,helvetica,sans-serif; font-size:45px; font-weight:bold; color:#cc0000;}


/* Homepage Template */
.home_login {border:1px solid #8D9197; width:213px; height:35px;}
.home_login_bar {border:1px solid #8D9197; width:537px; height:33px; background-color:#ffffff;}
.home_titles {vertical-align:top; background-image:url(/img/bg_hometitle.gif); background-repeat:repeat-x; font-family:arial,helvetica,sans-serif; font-size:14px; font-weight:bold; color:#ffffff; height:39px; padding:10px 0px 0px 10px;}
.home_headline {vertical-align:top; background-image:url(/img/bg_hometitle.gif); background-repeat:repeat-x; font-family:arial,helvetica,sans-serif; font-size:20px; font-weight:bold; color:#ffffff; height:39px; padding:6px 0px 0px 10px;}
.home_headline2 {vertical-align:middle; background-image:url(/img/bg_hometitle.gif); background-repeat:repeat-x; font-family:arial,helvetica,sans-serif; font-size:14px; font-weight:bold; color:#ffffff; height:39px; padding:6px 0px 0px 10px;}
.home_contentTable {border:1px solid #8D9197; background-color:#ffffff; width:537px; height:100%;}
.home_sideTable {border:1px solid #8D9197; background-color:#ffffff; width:213px; height:100%;}

/* Ordering Template */
.subnav_bg {width:100%; vertical-align:top; background-image:url(/img/ordering_nav_bg1.gif); background-repeat:repeat-x;}
.subnav_border {border:1px solid #8D9197; background-color:#ffffff;}
.shadow {background-image:url(/img/ordering_bg_shadow.gif); background-repeat: repeat-x;}
.ordering_bg {padding:10px; background-image:url(/img/ordering_bg.gif); background-repeat: repeat-x; font-family:arial,helvetica,sans-serif; font-size:11px; color:#333944;}
.ordering_table {background-color:white; border:1px solid #a1a1a1;}
.ordering_table_header_fleet {height:30px; padding:4px; border:1px solid #5C6787; text-align:center; background-color:#77809B; font-family:tahoma,arial,helvetica,sans-serif; font-size:11px; color:#ffffff;}
.ordering_table_header_label_fleet {border-right:1px solid #5C6787;}
.ordering_table_header_trac {height:30px; padding:4px; border:1px solid #47D7A2; text-align:center; background-color:#00B06F; font-family:tahoma,arial,helvetica,sans-serif; font-size:11px; color:#ffffff;}
.ordering_table_header_label_trac {border-right:1px solid #47D7A2;}
.ordering_table_row1 {text-align:center; background-color:#ffffff;}
.ordering_table_row2 {text-align:center; background-color:#eeeeee;}
.footer_links {padding:6px 0px 0px 10px; font-family:arial,helvetica,sans-serif; font-size:11px; color:#707780;}
.footer_padding {padding:0px 8px 0px 8px;}

/* My Orders */
.searchBar1 {background-color:#8D96AF; border-top:1px solid #5C6787; border-left:1px solid #5C6787; border-right:1px solid #5C6787; width:100%;}
.searchBar2 {border-top:1px solid #5C6787; border-left:1px solid #5C6787; border-right:1px solid #5C6787; width:100%;}
	.sb2_content {font-family:arial,helvetica,sans-serif; font-size:11px; color:#333944; padding:4px 4px 4px 4px; white-space:nowrap;}
.searchBar3 {border-top:1px solid #5C6787; width:100%;}
.sortLink {font-family:arial,helvetica,sans-serif; font-size:11px; color:#707780;}
.sortLink a {font-weight:bold; color:#64699B;}
.myorders_title {font-family:arial,helvetica,sans-serif; font-size:11px; color:#ffffff; font-weight:bold; padding:1px; text-align:center; background-color:#77809B; height:20px; border-right:1px solid #5C6787; white-space:nowrap;}
	.myorders_title a {font-family:arial,helvetica,sans-serif; font-size:11px; color:#ffffff; font-weight:bold; text-align:center;}
.myorders_content {font-family:arial,helvetica,sans-serif; font-size:11px; color:#333944; border-top:1px solid #5C6787; border-right:1px solid #5C6787; vertical-align:top;}
.myorders_title_units {font-family:arial,helvetica,sans-serif; font-size:11px; color:#ffffff; font-weight:bold; padding:1px; text-align:center; background-color: #666666; height:20px; border-right:1px solid #5C6787; white-space:nowrap;}
	.myorders_title_units a {font-family:arial,helvetica,sans-serif; font-size:11px; color:#ffffff; font-weight:bold; text-align:center;}

.orderingTable {width:100%; border:1px solid #5c6787; margin:0px 0px 10px 0px;}
.orderingMD_left {background-color:#77809b; border-bottom:1px solid #c4c5ca; font-family:arial, helvetica, sans-serif; font-size:12px; font-weight:bold; color:#ffffff; padding:3px 10px 4px 10px; vertical-align:top;}
.orderingMD_right {border-bottom:1px solid #cccccc; font-family:arial, helvetica, sans-serif; font-size:10px; font-weight:bold; color:#333333; padding:2px 10px 2px 20px;}
.orderingMD_rightPrice {border-bottom:1px solid #cccccc; font-family:arial, helvetica, sans-serif; font-size:10px; font-weight:normal; color:#333333; padding:0px 10px 0px 10px;}
.ordering_title {font-family:arial,helvetica,sans-serif; font-size:10px; color:#ffffff;  padding:1px; text-align:center; background-color:#77809B; border-right:1px solid #ffffff; white-space:nowrap;}
.ordering_content {font-family:arial,helvetica,sans-serif; font-size:11px; color:#333944;  padding:0px 10px 0px 10px; text-align:center; border-top:1px solid #5C6787; border-right:1px solid #5C6787;}			
.ordering_content_colors {font-family:arial,helvetica,sans-serif; font-size:11px; color:#333944;  padding:0px 4px 0px 4px; text-align:center; border-top:1px solid #5C6787; border-right:1px solid #5C6787;}			

/* 2 Column Template Styles */
.sub_titles {vertical-align:top; background-image:url(/img/bg_subtitle.gif); background-repeat:repeat-x; font-family:arial,helvetica,sans-serif; font-size:14px; font-weight:bold; color:#ffffff; height:36px; padding:8px 0px 0px 10px;}
.sub_headline {vertical-align:top; background-image:url(/img/bg_subtitle.gif); background-repeat:repeat-x; font-family:arial,helvetica,sans-serif; font-size:18px; font-weight:bold; color:#ffffff; height:36px; padding:6px 0px 0px 10px;}
.sub_headline2 {vertical-align:top; background-image:url(/img/bg_subtitle.gif); background-repeat:repeat-x;}
.sub_sidenav {font-family:arial,helvetica,sans-serif; font-size:12px; font-weight:bold; color:#333944;}
	.sub_sidenav a {font-family:arial,helvetica,sans-serif; font-size:12px; font-weight:bold; color:#333944; text-decoration:none;}
	.sub_sidenav a:hover {color:#204D8C;}	
.sub_sideTable {border:1px solid #8D9197; background-color:#ffffff; width:200px;}	
.sub_contentTable {border:1px solid #8D9197; background-color:#ffffff; width:523px; height:100%;}
.sub_mainpadding {padding:4px 7px 0px 7px; vertical-align:top;}

/*Dealers*/
.dealer_left {background-color:#77809b; border-bottom:1px solid #c4c5ca; font-family:arial, helvetica, sans-serif; font-size:12px; font-weight:bold; color:#ffffff; padding:5px 10px 2px 10px; vertical-align:top;}
.dealer_right {border-bottom:1px solid #cccccc; font-family:arial, helvetica, sans-serif; font-size:12px; font-weight:bold; color:#333333; padding:2px 10px 2px 20px;}
.dealer_container {width:300px; padding:4px; background-color:#5C6787;}
.dealer_pane {height:200px; width:300px; border:1px solid #5C6787; background-color:#ffffff; padding:6px; overflow:auto;}
.dealer_arrow {width:50px; background-color:#ffffff; background-image:url(/img/spacer.gif); background-repeat:no-repeat; background-position:center;}

.dealer_header1 {font-family:arial,helvetica,sans-serif; font-size:11px; color:#ffffff; background-color:#77809B; padding:4px 10px 4px 10px;}
.dealer_header2 {font-family:arial,helvetica,sans-serif; font-size:11px; color:#ffffff; background-color:#35385F; text-align:center; padding:4px 4px 4px 4px;}
.dealer_header3 {font-family:arial,helvetica,sans-serif; font-size:10px; color:#35385F; background-color:#B4B8C5; text-align:center; padding:4px;}
.dealer_header4 {font-family:arial,helvetica,sans-serif; font-size:11px; color:#333333; background-color:#cccccc; padding:4px 10px 4px 10px;}
.dealer_header5 {font-family:arial,helvetica,sans-serif; font-size:11px; color:#333333; background-color:#eeeeee; padding:4px 10px 4px 10px; border:1px solid #cccccc;}
.dealer_content1 {font-family:arial,helvetica,sans-serif; font-size:11px; color:#333333; padding-left:10px; border:1px solid #cccccc;}
.dealer_content2 {font-family:arial,helvetica,sans-serif; font-size:11px; color:#333333; text-align:center; padding:4px 10px 4px 10px; border:1px solid #cccccc;}
.dealer_content3 {font-family:arial,helvetica,sans-serif; font-size:11px; color:#333333; text-align:center; background-color:#cccccc; padding:4px 10px 4px 10px;}
.dealer_headerfixed {font-family:arial,helvetica,sans-serif; font-size:11px; color:#ffffff; background-color:#35385F; text-align:center; padding:4px 10px 4px 10px; width:150px;}

/* Vehicles Page Styles*/
.sched_title {font-family:arial,helvetica,sans-serif; font-size:11px; font-weight:bold; color:#ffffff; padding:2px 10px 2px 10px; background-color:#5C6787;}
.sched_title1 {font-family:arial,helvetica,sans-serif; font-size:10px; color:#ffffff; padding:2px; text-align:center; background-color:#77809B; border:1px solid #ffffff;}
.sched_title2 {font-family:arial,helvetica,sans-serif; font-size:10px; color:#ffffff; padding:2px; text-align:center; background-color:#77809B; border:1px solid #ffffff; border-left:0px;}
.sched_title3 {font-family:tahoma, arial,helvetica,sans-serif; font-size:9px; color:#ffffff; padding:2px; text-align:center; background-color:#97a3c6; border:1px solid #ffffff;}

.sched_date1 {font-family:tahoma, arial,helvetica,sans-serif; font-size:9px; color:#333944; padding:2px; text-align:center; border-top:1px solid #5C6787; border-bottom:1px solid #5C6787; border-left:1px solid #5C6787;}
.sched_date2 {font-family:tahoma, arial,helvetica,sans-serif; font-size:9px; color:#333944; padding:2px; text-align:center; border-top:1px solid #5C6787; border-right:1px solid #5C6787; border-bottom:1px solid #5C6787; border-left:0px;}

.sched_null1 {border-right:1px solid #5C6787;}
.sched_null2 {border-left:1px solid #5C6787; border-right-width: 1px; border-right-color: #5C6787; border-right-style: solid;}
.sched_name {font-family:arial,helvetica,sans-serif; font-size:11px; font-weight:bold; color:#333944; padding:2px 10px 2px 10px; border-right:1px solid #5C6787;}
.sched_my06 {font-family:tahoma, arial,helvetica,sans-serif; font-size:10px; color:#ffffff; background-color:#80B4A3; padding:2px 10px 2px 10px; text-align:center; border:1px solid #ffffff;}
.sched_my07 {font-family:tahoma, arial,helvetica,sans-serif; font-size:10px; color:#ffffff; background-color:866699; padding:2px 10px 2px 10px; text-align:center; border:1px solid #ffffff;}/*border-left:0px;}*/

.comm_content1 {font-family:arial,helvetica,sans-serif; font-size:11px; color:#333944; padding:0px 10px 0px 10px; text-align:center; border-top:1px solid #5C6787; border-right:1px solid #5C6787;}
.comm_content2 {font-family:arial,helvetica,sans-serif; font-size:11px; color:#333944; padding:0px 10px 0px 10px; border-top:1px solid #5C6787; border-right:1px solid #5C6787;}
.comm_content3 {font-family:arial,helvetica,sans-serif; font-size:11px; color:#333944; padding:0px 10px 0px 10px; border-top:1px solid #5C6787; border-right:0px;}
.comm_content4 {font-family:arial,helvetica,sans-serif; font-size:10px; color:#333944; padding:6px 0px 6px 10px; border-top:1px solid #5C6787; border-right:0px;}

/* ?? Unknown/Misc Styles ?? */
.code {font-family: "Courier New", Courier, mono; font-size: 12px; font-style: normal; color: #000000; background-color: #FFFFCC; display: block; border: thin solid #000000; padding: 10px;}
.question {font-family: "Courier New", Courier, mono; font-size: 12px; font-style: normal; color: #000000; background-color: #66FFFF; display: block; border: thin solid #000000; padding: 10px;}
.radiobutton {border:0px; font-family:arial,helvetica,sans-serif; font-size:10px; background-color: #eeeeee;}
.bgc6 {background-color: #eeeeee;}

/*footnote quotes */
.body02B
     {
     font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold;
     text-decoration: none; color: #08508E }
     .body02B:visited{text-decoration: none; color: #08508E}      
     .body02B:link{text-decoration: none; color: #08508E}
	 .body02B:hover{text-decoration: underline; color: #08508E}
	 
	 .body04
     {
     font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal;
     text-decoration: none; color: #CCCCCC }
     .body04:visited{text-decoration: none; color: #08508E}      
     .body04:link{text-decoration: none; color: #08508E}
	 .body04:hover{text-decoration: underline; color: #08508E}
/*autocomplete */
div.autocomplete {
  position: absolute;
  width: 500px; /* will be adjusted by script.aculo.us */
  background-color: white; border: 1px solid #888;
  margin: 0px; padding: 0px;
}
div.autocomplete ul {
  list-style-type: none; margin: 0px; padding: 0px;
  cursor: pointer;
}
div.autocomplete ul li.selected { background-color:  #ff9;}
div.autocomplete ul li contactName {
  list-style-type: none; display: block;
  font-family: sans-serif; font-size: 10px; color: #444;
  margin: 0;
  cursor: pointer;
}
